<section id="traveller">
    <div class="container-fluid bgclr">
        <ul class="breadcrumb reset">
            <h5>Onboarding</h5>
        </ul>
        <div class="card">
            <div class="card-body">
              <form action="" [formGroup]="onBoardingForm" (ngSubmit)="onboardingSubmit(onBoardingForm)">
                <div class="row">
                    <div class="col-md-12">
                        <ckeditor [config]="editorConfig" [editor]="Editor" data="" formControlName="onboarding_data" required>
                            <!-- <textarea name="" id="" cols="30" rows="10" ></textarea> -->
                        </ckeditor>

                    </div>
                </div>
           
            <label for="" style="font-weight: 700;">Please select image before submitting</label>
            <div class="row">
                <div class="col-md-6">
                    <h5>Image1</h5>
                  
                    <input type="file" name="onboarding_image" (change)="selectImage($event)">
                    <p>Maximum size to uploading image is 4MB</p>

                </div>

            </div>
            <hr>
            <div class="box-footer">
                <a [routerLink]="['/side-menu',{outlets:{sidebar:'onboarding'}}]"  class="btn btn-success">Back</a>
                <button type="submit" id="onboardingbutton" class="btn btn-success float-right" [disabled]="!onBoardingForm.valid">Submit</button>
            </div>
           
        </form>
        </div>
       
    </div>
</div>
</section>